<!DOCTYPE html>
<html>
    <body>
        <ol>
            <li>
                Romulus (Latijnse koning)<br>
                753 - 716BC
                <ul>
                    <li>Stichting Rome</li>
                    <li>Sabijnse Maagdenroof</li>
                </ul>
            </li>
            <li>
                Numa Pompilius (Latijnse koning)<br>
                716 - 673BC
                <ul>
                    <li>Van Sabijnse afkomst</li>
                    <li>Oprichting Vestaalse maagden</li>
                </ul>
            </li>
            <li>
                Tullus Hostilius (Latijnse koning)<br>
                673 - 641BC
                <ul>
                    <li>Horatii en Curiatii</li>
                    <li>Overwinning Alba Longa</li>
                    <li>Gestorven aan de pest</li>
                </ul>
            </li>
            <li>
                Ancus Marcius (Latijnse koning)<br>
                640 - 616BC
                <ul>
                    <li>Eerste brug Tiber (Pons Sublicius)</li>
                    <li>Stichtte Ostia (belangrijke havenstad)</li>
                </ul>
            </li>
            <li>
                Tarquinius Priscus (Etruskische koning)<br>
                615 - 578BC
                <ul>
                    <li>Geboren in Tarquinii</li>
                    <li>Naar Rome getrokken</li>
                    <li>Vrienden met Marcius</li>
                    <li>Werd Marcius' opvolger</li>
                    <li>Gedood door Marcius' zonen</li>
                    <li>Ambitieus</li>
                    <li>Bouwde Cloaca Maxima (riool)</li>
                    <li>Toekomstige gebied Forum Romanum drooggelegd</li>
                    <li>Begon bouw Jupiter Capitolonus</li>
                </ul>
            </li>
            <li>
                Servius Tullius (Etruskische koning)<br>
                578 - 534BC
                <ul>
                    <li>Adoptiezoon Priscus</li>
                </ul>
            </li>
            <li>
                Tarquinius Superbus (Etruskische koning)<br>
                534 - 509BC
                <ul>
                    <li>Afgezet na schandaal Lucretia
                </ul>
            </li>
        </ol>
    </body>
</html>
